ASHA - Change #11281

Asha - Guardian - Dashboard - By default display cross mark for added check in's under Weekly
Check in Summary

10/03/2018 01:51 PM - Vijay Aluguvel

Status: Closed Start date: 10/03/2018
Priority: Normal Due date:

Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Code Issue Webroot: Asha
Domain: dev-asha.kwetoo.com Component: Dashboard
Description

Guardian - Dashboard - By default display cross mark for added check in's under Weekly Check in Summary

History

#1 - 10/25/2018 05:22 PM - Prakash Patel
- Status changed from New to Feedback
- Assignee changed from Prakash Patel to Vijay Aluguvelli

Functionality has been changed, That report has been removed from dashboard

#2 - 10/26/2018 06:50 PM - Vijay Aluguvelli

- Status changed from Feedback to Closed

Files
